﻿@*@{
        Layout = null;
    }

    <!DOCTYPE html>

    <html>
    <head>
        <meta name="viewport" content="width=device-width" />
        <title>PrintForm</title>
    </head>
    <body>
        <div>
        </div>
    </body>
    </html>*@


@model Jb.Framework.Common.Forms.JbForm 
@{
    ViewBag.Title = "Print Form";

}

<div id="followup-form">
    <div class="container">
        <div>
            @Html.EditorFor(model => model)
        </div>
    </div>
</div>

@section Styles{
    <style>
        #followup-form {
            background-color: rgb(255, 255, 255);
            padding-bottom: 50px;
        }
    </style>
}

@section Scripts{
    <script>
        $(document).ready(function () {
            window.print();
        });
    </script>
}

